#popnews {
	display: none;
}

#poptabs {
	margin: 0 5px;
	clear: both;
	height: 20px;
	text-transform: uppercase;
	display: none;
	background: url("/includes/popularnews/gfx/tabs-background.gif") repeat-x bottom;
}

#poptabs a {
	height: 20px;
	width: 115px;
	float: left;
	background-color: #fff;
	background-image: url("/includes/popularnews/gfx/tab-off.gif");
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 9px;
	font-family: Verdana, sans-serif;
	line-height: 20px;
	color: #82817C;
	text-align: center;
}

#poptabs #poptab {
	background-position: -1px bottom;
	width: 114px;
}

#poptabs a.active {
	color: #9B150E;
	background-image: url("/includes/popularnews/gfx/tab-on.gif");
}

#poptabs a:hover {
	color: #9B150E;
}